Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5963 - graphical package installer 3-4 times slower then text-package-installer
Summary: graphical package installer 3-4 times slower then text-package-installer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-14 20:30 UTC by Oliver Paukstadt
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-18 19:29:28 UTC


Attachments (Terms of Use)

Description Oliver Paukstadt 1999-10-14 20:30:36 UTC
Due to several Problems during installation on a box, I
installed RH6.1 four times ;-(.
The installation of about 730MB took 12 Minutes in
text-mode. In graphical mode this abou 40 minutes.

I did a quarter-hour installation in textmode via NFS on
another box some days ago and from CD on a Siemens Scenic
Mobile 360.

Comment 1 Jay Turner 1999-10-18 19:29:59 UTC
We are making efforts to speed up the next graphical installer.


Note You need to log in before you can comment on or make changes to this bug.